Pakiety źródłowe z gałęzi "jessie", Podsekcja oldlibs

c2050 (0.3b-5)
c2esp (27-2)
clive (2.3.3+cclive)
comixcursors (0.8.2-1)
conky (1.9.0-6)
cweb-latex (1.1.1.debian.1)
db1-compat (2.1.3-17)
doctrine (2.4.6-1+deb8u1)
fizmo (0.7.9-1)
foo2zjs (20140925dfsg0-3)
gobby-infinote (0.5.0-4)
hsqldb1.8.0 (1.8.0.10+dfsg-3)
libgd2 (2.1.0-5+deb8u13) [security]
m2300w (0.51-12)
microcode.ctl (1.18~0+nmu2) [contrib]
min12xxw (0.0.9-9)
ncbi-tools6 (6.1.20120620-8)
pnm2ppa (1.13-6)
ptouch-driver (1.3-8)
pxljr (1.4+repack0-4)
pygobject-2 (2.28.6-12)
pylucene (3.5.0-1.2)
python-clamav (0.4.1-7+deb8u1) [security]
rastertosag-gdi (0.1-4)
rcs-latex (3.1.debian.1)
splix (2.0.0+svn315-4)
ttf-freefont (20100919-1)